.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
}
@media (max-width: 1585px) {


}
@media (max-width: 1360px) {


}
@media (min-width: 960px) {
#sabitiletisim {
	display:none;
}
}
@media (max-width: 960px) {

	main {
		width:100vw;
	}
	body {
		padding-top:65px;
	}


	.mobil {
		display:block;
	}

	.masaustu {
		display:none;
	}
	.container-fluid {
		max-width:calc(100vw - 0px);	
	}	
	#whatsapp {
    display:none; }
	
		/*------------------sabitiletisim----------------------*/

    
    #sabitiletisim .ust .alan {
    	display:flex;
    	align-items:center;
    	padding:0px 0px;
    	width: 100%;
    	padding: 4px;
    }
    #sabitiletisim .ust .alan .logo {
    	margin-right:76px;
    }
    #sabitiletisim .ust .alan .logo img {
    	height:65px;
    }
    #sabitiletisim .ust .alan .ara {
    	display: flex;
        align-items: center;
        width: 48%;
        background: #076cd0;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
        height:50px;
        border-radius:15px;
    }
    #sabitiletisim .ust .alan .ara .icon {
    	font-size:25px;
    	color: white;
    }
    #sabitiletisim .ust .alan .ara p {
    	color: white;
    	margin-bottom: 0px;
    	font-weight:500;
    }
    #sabitiletisim .ust .alan .whatsapp p {
    	color: white;
    	margin-bottom: 0px;
    	font-weight:500;
    }
    #sabitiletisim .ust .alan .youtube p {
    	color: #144272;
    	margin-bottom: 0px;
    }
    #sabitiletisim .ust .alan .instagram p {
    	color: #144272;
    	margin-bottom: 0px;
    }
    #sabitiletisim .ust .alan .ara .yazi1 {
    	font-size:16px;
    	color:var(--anarenk);
    	margin-bottom:5px;
    }
    #sabitiletisim .ust .alan .ara .yazi2 {
    	font-size:15px;
    	font-weight: 600;
        color: rgb(255, 255, 255);
        margin-bottom: 5px;
        font-family: Poppins;
    }
    #sabitiletisim .ust .alan .whatsapp {
            display: flex;
            align-items: center;
            width: 48%;
            background: #25d366;
            justify-content: center;
            /* border: solid 1px #fff; */
            flex-wrap: wrap;
            flex-direction: row;
            /* border-radius: 5px; */
            height: 50px;
            align-content: center;
            margin-left:9px;
            border-radius:15px;
        }
    #sabitiletisim .ust .alan .whatsapp .icon {
    	font-size:25px;
    	color: white;
    }
    #sabitiletisim .ust .alan .whatsapp .yazi1 {
    	font-size:16px;
    	color:var(--anarenk);
    	margin-bottom:5px;
    }
    #sabitiletisim .ust .alan .whatsapp .yazi2 {
    	font-size:15px;
    	font-weight: 600;
        color: #ffffff;
        margin-bottom: 5px;
    	font-family: Poppins;
    }
    #sabitiletisim .ust .alan .instagram {
    	display: flex;
        align-items: center;
        width: 25%;
        background: #D9D9D9;
        justify-content: center;
        border: solid 1px #fff;
        flex-wrap: wrap;
        flex-direction: column;
    }
    #sabitiletisim .ust .alan .instagram .icon {
    	font-size:25px;
    	color: #144272;
    	height: 28px;
    }
    #sabitiletisim .ust .alan .instagram .yazi1 {
    	font-size:16px;
    	color:var(--anarenk);
    	margin-bottom:5px;
    }
    #sabitiletisim .ust .alan .instagram .yazi2 {
    	font-size:15px;
    	font-weight: 600;
        color: #ffffff;
        margin-bottom: 5px;
    	font-family: Poppins;
    }
    #sabitiletisim .ust .alan .youtube {
    	display: flex;
        align-items: center;
        width: 25%;
        background: #D9D9D9;
        justify-content: center;
        border: solid 1px #fff;
        flex-wrap: wrap;
        flex-direction: column;
    }
    #sabitiletisim .ust .alan .youtube .icon {
    	font-size:25px;
    	color: #144272;
    	height: 28px;
    }
    #sabitiletisim .ust .alan .youtube .yazi1 {
    	font-size:16px;
    	color:var(--anarenk);
    	margin-bottom:5px;
    }
    #sabitiletisim .ust .alan .youtube .yazi2 {
    	font-size:15px;
    	font-weight: 600;
        color: #ffffff;
        margin-bottom: 5px;
    	font-family: Poppins;
    }
    #sabitiletisim .ust .alan .hakkimizda {
    	font-size:16px;
    	color:var(--anarenk);
    	margin-left:auto;
    }
    #sabitiletisim .ust .alan .dil {
    	position:relative;
    	margin-left:50px;
    	margin-right:40px;
    }
    #sabitiletisim .ust .alan .dil .default {
    	display:flex;
    	align-items:center;
    	font-size:16px;
    	color:var(--anarenkacik);
    	width:100px;
    	
    }
    #sabitiletisim .ust .alan .dil .default img {
    	height:20px;
    	width:30px;
    	margin-left:auto;
    }
    #sabitiletisim .ust .alan .dil .acilan {
    	position:absolute;
    	top:100%;
    	right:0px;
    	width:130px;
    	box-shadow: 5px 5px 20px rgba(39,67,149,0.2);
    	padding:20px;
    	transform:translateY(20px);
    	border-radius:10px;
    	opacity:0;
    	visibility:hidden;
    	height:0px;
    	z-index:100000;
    	background:#fff;
    }
    #sabitiletisim .ust .alan .dil .acilan a {
    	margin:5px 0px;
    }
    #sabitiletisim .ust .alan .dil:hover .acilan {
    	opacity:1;
    	visibility:visible;
    	height:inherit;
    }
	

}